body {
    text-align: center;
  }
  #cssSlider {
   width: 960px;
   height: 450px;
   overflow: hidden;
   position: relative;
   margin: 0 auto;
}
#cssSlider figure {
   width: 960px;
   height: 450px;
   margin: 0;
   position: absolute;
   top: 0;
   left: -960px;
   z-index: 1;
   transition: all linear 0.5s;
   -o-transition: all linear 0.5s;
   -moz-transition: all linear 0.5s;
   -webkit-transition: all linear 0.5s;
}
#cssSlider figure:target {
   left: 0;
}
#cssSlider figure:first-child {
   left: 0;
}
#cssSlider figure figcaption {
   position: absolute;
   bottom: 0;
   right: 960px;
   z-index: 2;
   color: #fff;
   padding: 10px 20px;
   width: 920px;
   background: #000;
   transition: all linear 1s;
   -o-transition: all linear 1s;
   -moz-transition: all linear 1s;
   -webkit-transition: all linear 1s;
   opacity: 0;
}
#cssSlider figure:target figcaption {
   right: 0;
   opacity: 0.5;
   text-align:left;
}



#slider{
	padding-top: 35px;
	
	}
	 
#slider a {
	
    text-decoration: none;
    background: #E3F1FA;
    border: 1px solid #C6E4F2;
    padding: 8px 12px;
	margin-right: 10px;
    color: #222;
}
#slider a:hover {
    background: #C6E4F2;
}